  <Contents>
  
	  <Content id="" Class="SimpleText" DefaultType="PageHeading">
		  <P1><![CDATA[Step 5 <b><font face="WP TypographicSymbols">C</font></b> Program the Third Communicator Options]]></P1>
		  <P2 _x="" _y="" RelativeGapY="" FadeEffect="true" FadeSpeed="25"/>
		
	  </Content>

	<Content id="" Class="Audio" DefaultType="Audio">
		<P1><![CDATA[]]></P1>
		<P2 AudioPath="swfs/module4/tl_mod04_p08.swf"/>
	</Content>
	
		
	<Content id="" Class="Bullets" DefaultType="Level1" Type="Special" SpId="A1">
		 <P1><![CDATA[Enter [382]]]></P1>
		 <P2 _x="" _y="120" RelativeGapY="" _width="" RemoveCompareId="A1"/>
	</Content>

	<Content id="" Class="Bullets" DefaultType="Level1" Type="Special" SpId="A2">
		 <P1><![CDATA[Enter [5] to turn ON TCP-IP connection]]></P1>
		 <P2 _x="" _y="" RelativeGapY="" _width="" RemoveCompareId="A2"/>
	</Content>

	<Content id="" Class="Bullets" DefaultType="Level1" Type="Special" SpId="A3">
		 <P1><![CDATA[Enter [#]]]></P1>
		 <P2 _x="" _y="" RelativeGapY="" _width="" RemoveCompareId="A3"/>
	</Content>

	  	
	<Content id="" Class="Transcript" DefaultType="Transcript">
		<P1><![CDATA[To program the third communicator options enter section [382]. A toggle option screen displays.<br>Enter [5] to turn ON the TCP-IP connection Enabled option.<br>TL250 programming will not be accessible if this option is disabled.<br>Press [#] when finished.]]></P1>
	</Content>
  </Contents>
  

